Subject: Re: Xilinx IBIS model development

From: [email-masked]
Date: Thu, 26 Jan 1995 18:34:46 -0800

From: Kellee Crisafulli, HyperLynx

Hello fellow IBISians

  I thought the group might be interested in Xilinx Status so I am forwarding
this message from Kerry at Xilinx.

>From: Kerry Pierce <[email-masked]>
>To: [email-masked]
>Subject: Re: How is the IBIS model development going?
>
>Hi Kellee
>
>I have created ibis models for our 3000A family and
>I am working on our 4000 family.  The 3000A family
>models are being tested by some "beta" customers.
>Our plan is to release a complete model set some
>time in March.
>
>--Kerry
>
Have a great day...